Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154018 - HWCERT: NEC/Bull Express5800/120Rg-2
Summary: HWCERT: NEC/Bull Express5800/120Rg-2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL: http://www.nec.co.jp/express/products...
Whiteboard: Express5800
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 16:02 UTC by Rob Landry
Modified: 2007-04-18 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-11 20:47:19 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.